.nav {
	vertical-align:middle;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	height: 25px;
	background-color: transparent;
	padding: 0 10px 0 10px;
	font-family: 'Arial';
	font-size: 12px;
	color: white;
	line-height: 26px;
	display: inline-block;
}

.nav_li {
    float: left;

}

.nav_li a, .dropbtn {
    display: inline-block;
    color: black;
    text-align: left;
    padding: 0px 2px 0px 2px;
    text-decoration: none;
}

.nav_li a:hover, .dropdown:hover .dropbtn {
    background-color:  #dce9e5;
}


li.dropdown {
	text-transform:uppercase;
    display: inline-block;
}

.dropdown-content {
	text-transform:uppercase;
    display: none;
    position: absolute;
	top:20px;
    background-color: #dce9e5;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
	text-transform:uppercase;
	font-family: 'Arial';
	font-size: 12px;
   color: black;
    padding: 10px 14px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
	background-color: #f1f1f1;
	text-transform:uppercase;
	}

.dropdown:hover .dropdown-content {
    display: block;
	text-transform:uppercase;
}
.caca:hover{
	background-color:#dce9e5;
}